Skocz do zawartości
Czarekplpl

Jak ustawić chmod do aktualizacji modułów

Rekomendowane odpowiedzi

Witam.

Nie mogę przeprowadzić aktualizacji modułów.

Pojawia mi się taki komunikat:

2 errors 
There was an error while extracting the module (file may be corrupted).
Module 1-Click Upgrade - AutoUpgrade cannot be upgraded: Error while extracting the latest version

Jest to związane z prawami do plików tylko nie wiem jak mam ustawić chmod żeby przeprowadzić aktualizację??

 

 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się

Komentowanie zawartości tej strony możliwe jest po zalogowaniu



Zaloguj się



  • Przeglądający

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

  • Aktywni użytkownicy

    Nikt jeszcze nie otrzymał reputacji w tym tygodniu.

  • Statystyki forum

    • Tematów
      7 778
    • Postów
      37 069
×